@charset "UTF-8";
/* ========land css======== */


@media all {
* {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
}

@media print {
* {
	font-family: "ヒラギノ明朝 Pro W3", "細明朝体", "ＭＳ Ｐ明朝", serif;
	overflow: visible !important;
	position:relative;

}
}

.land002 {
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #CECFCE;
	background: #cccccc url('/images/grb_h2.gif');
	font-size: 1.3em;
		color: #555;
		padding: 3px 5px 2px 10px;
	border-bottom: 1px solid #CECFCE;
		letter-spacing: 2px;
		margin-bottom: 8px;
}
.land001 {
	margin: 0;
	font-size: 1.6em;
	line-height: 1.5em;
	border-bottom-color: #888;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	margin-bottom: 16px;
	font-weight: bold;
	margin-top: 16px;
}
.land003 {
	padding: 8px;
	margin: 0;
	font-size: 1.6em;
	line-height: 1.5em;
	border-bottom-color: #888;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	margin-bottom: 16px;
	margin-top: 16px;
}





.title001 {
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom-color: #3366CC;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	margin-bottom: 8px;
	font-variant: normal;
	letter-spacing: 16px;
	color: #3366CC;
	margin-left: 0;
}
.title001g {
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom-color: #0EA954;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	margin-bottom: 8px;
	font-variant: normal;
	letter-spacing: 16px;
	color: #0EA954;
	margin-left: 0;
}
.title002 {
	border-top: 1px #aaa solid;
	padding: 24px 8px 8px 16px;
	background-image: url('/images/gr_cap-b01.jpg');
	background-repeat: repeat-x;
	margin-bottom: 2px;
	margin-left: 16px;
	float: right;
	width: 440px;
}

.w-jirei {
	width: 360px;
}


.sn-t001 {
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom-color: #ccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 32px;
}
.sn-t002 {
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 1.6em;
}
.sn-t003 {
	padding: 0;
	margin: 0;
	font-size: 1.4em;
	border-bottom-color: #ccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 24px;
	margin-bottom: 4px;
}
.sn-t004 {
	padding: 0 0 0 30px;
	margin: 0;
	font-size: 1.1em;
	border-bottom-color: #ccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 32px;
	margin-bottom: 4px;
}
.sn-pb001 {
	padding: 8px;
	background-color: #C4D3F4;
}
.sn-pb002 {
	margin-left: 16px;
	margin-right: 16px;
}
.sn-lead001 {
	color:#333399;
}
.sn-pg001 {
	padding: 8px;
	background-color: #C9F1C9;
}



.number {
	background-color: #46a;
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold;
}
.number02 {
	background-color: #46e;
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	font-weight:bold;
}
.number03 {
	background-color: #ceF;
	color: #46e;
	padding-left: 4px;
	padding-right: 4px;
	font-weight:bold;
}
.cap001 {
	border: 3px #809AD0 solid;
	padding: 8px;
	margin: 8px 0;
	background-color: #FFF;
	color: #466CBB;
}
.letter-s08 {
	letter-spacing: 0.8em;
}
.bg_green {
	border: 1px #339933 solid;
	background-color: #EFE;
	margin-bottom: 4px;
	font-size: 0.9em;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}
.m-p0 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.main00 {
	width:660px;
}
.page-title001 {
	font-size:3em;
}

div#link001 {
	width: 360px;
	background-color: #78a;
	color: #FFF;
	padding-left: 4px;
}

div#link001 a {
	color: #FFF;
	text-decoration: none;
	display: block;
	background-color: #46e;
	padding: 2px;
	margin-bottom: 1px;
}
div#link001 a:hover {
	color: #FFF;
	background-color: #68F;
	padding:2px;
}


/* ========実践事例テーブルレイアウト補正======== */

div#jirei001 {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
}

div#jirei001 p {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	margin: 0;
	font-size: 1em;
}
div#jirei001 strong {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
}
div#jirei001 a {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
}


div#jirei001 .size12 {
	margin: 0;
	font-size: 1.2em;
	margin-left: 0;
	margin-bottom: 0;
}
div#jirei001 td.size10 {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
}

table.t-jirei {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	width: 100%;
	margin-left: 16px;
}
table.t-jirei th {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	text-align: left;
}
table.t-jirei td {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	text-align: left;
	vertical-align: top;
}
.t-indent001 {
	text-indent: -1em;
	padding-left: 1em;
}

.c-title005 {
	background-position: left;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 12px;
	margin-left: 0px;
	letter-spacing: 8px;
	color: #666;
	background-image: url('images/i_point_005.gif');
	background-repeat: no-repeat;
	padding-left: 1.2em;
	margin-top: 12px;
}

.c-title005 a {
	color: #666;
}

.bg_green00 {
	background-color: #75BFA7;
	color: #FFF;
	font-size: 92%;
	padding: 0 2px;
	margin-right: 4px;
}
.bg_colk {
	background-image:url('images/b_colk001.gif');
	width: 620px; 
	padding: 10px;
}
.bg_colk01 {
	border-top: 1px #EEE solid;
	border-right: 1px #888 solid;
	border-bottom: 1px #888 solid;
	border-left: 1px #EEE solid;
	background-color: #FFF;
	padding: 16px;
	width: 586px;
	z-index: 1;
}


.top-copy {
	background-color: #513F2B;
	color: #FFF;
	padding: 8px;
	margin: 0;
	position: absolute;
	width: 260px;
	left: 10px;
	top: 60px;
	z-index: 1;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	height: 90px;
	clear:both;
}
.top-copy-t {
	color: #FFF;
	padding: 8px;
	margin: 0;
	position: absolute;
	width: 260px;
	left: 10px;
	top: 68px;
	z-index: 2;
	height: 90px;
	font-size: 14px;
}

.small_s03 {
	font-size: 0.85em;
}

.number04 {
	background-color: #00CC00;
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold;
}

.c-title006 {
	background-position: left;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 12px;
	margin-left: 0px;
	letter-spacing: 8px;
	color: #3399FF;
	background-image: url('images/i_point_006.gif');
	background-repeat: no-repeat;
	padding-left: 1.2em;
	margin-top: 12px;
}

div#id botton li {
	font-size: 12px;
	color: #000000;
	background-image: url('/images/gr_botton02.gif');
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 1px;
	padding-right: 3px;
	padding-left: 3px;
	right: auto;
}


/* ========わが校自慢======== */
.bg_dot {
	background-image:url('images/b_dot.gif');
	width: 620px; 
	padding: 10px;
}
.bg_jiman_back {
	background-image:url('/jiman/images/jiman_title_small.gif');
	background-repeat:no-repeat;
	border-top: 1px #EEE solid;
	border-right: 1px #888 solid;
	border-bottom: 1px #888 solid;
	border-left: 1px #EEE solid;
	background-color: #FFF;
	padding: 0;
	width: 615px;
	z-index: 1;
	overflow:auto;
}
.bg_jiman_topbox {
	padding:15px 15px 15px 120px;
}

/* 左飾り有り */
.LineLTitle{
	border-left:#999 8px solid;
	margin-bottom: 8px;
	font-size: 12px;
	font-weight:bold;
	padding-left:1em;
}
.LineLTitleShou{
	border-left:#F90 8px solid;
	margin-bottom: 8px;
	font-size: 12px;
	font-weight:bold;
	padding-left:1em;
}
.LineLTitleChu{
	border-left:#06F 8px solid;
	margin-bottom: 8px;
	font-size: 12px;
	font-weight:bold;
	padding-left:1em;
}
.LineLTitleKoumu{
	border-left:#093 8px solid;
	margin-bottom: 8px;
	font-size: 12px;
	font-weight:bold;
	padding-left:1em;
}

.TitleArrow{
	background-image: url('images/i_arrow02.gif');
	background-repeat: no-repeat;
	font-size:small;
	font-weight:bold;
	line-height:1.2em;
	letter-spacing:0.3em;
	padding-left:1em;
	margin:5px 0 3px 0;
}


/* ========背景色======== */
.back_gray{
	background-color:#CCC;
}


/* ========配置======== */
.pos_center{
	display:block;
	margin:auto;	
}
.pos_left{
	display:block;
	margin-right:auto;	
}
.pos_right{
	display:block;
	margin-left:auto;	
}

/* ========重なり======== */
.ZPosTop{
	z-index:5;
}


/* ========左線色======== */
.LineLeftCol{
	border-left:#999 2px solid;
}
.LineLeftShou{
	border-left:#F90 2px solid;
}
.LineLeftChu{
	border-left:#06F 2px solid;
}
.LineLeftKoumu{
	border-left:#093 2px solid;
}
.LineLeftJiman{
	border-left:#F33 2px solid;
}




/*　■■■■■■■文字装飾■■■■■■■*/
/* ========サイズ======== */
.title_bold{
	font-weight:bold;
}
.font_s{
	font-size:small;
}
.font_m{
	font-size:medium;
}
/* ========文字色======== */
.title_orange{
	color:#F60;
}
.CommonColor_orange{
	color: #FF9900;
}
/* ========飾り文字======== */
.CommonTitle_l{
	font-size:large;
	font-weight:bold;
}
.CommonFont_m_b{
	font-size:medium;
	font-weight:bold;
}
/*カラータイトル*/
.title_small_r{
	font-size:1.1em;
	font-weight:200;
	color:#C30;
}
.title_small_b{
	font-size:1.1em;
	font-weight:200;
	color:#36F;
	margin-bottom:2px !important;
}

.title_blue_m{
	color:#36F;
	font-size:medium;
}
.title_orange_m{
	color:#F60;
	font-size:medium;
}
.CommonTitle_l_b{
	font-size:large;
	font-weight:bold;
	color:#09F;
}
.CommonTitle_l_p{
	font-size:large;
	font-weight:bold;
	color:#F6C;
}
.CommonTitle_l_g{
	font-size:large;
	font-weight:bold;
	color:#3C3;
}
.CommonTitle_l_o{
	font-size:large;
	font-weight:bold;
	color:#F63;
}

/* ========下線・上線付き文字======== */
.uline_dot_medium{
	border-bottom-color: #666;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 8px;
	font-size: medium;
	margin-top: 8px;
	margin-left:0;
}
.uline_dot_large{
	border-bottom-color: #666;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 8px;
	font-size: large;
	margin-top: 8px;
}
.utline_medium_brown{
	border-bottom-color: #963;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #963;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: medium;
}
.ttl_01 {
	margin-bottom: 10px;
	margin-left: 0;
	padding: 0 0 0 10px;
	border-bottom: 1px #999 solid;
	border-left: 5px #096 solid;
	font-size: medium;
	font-weight: bold;
}

/* 下線付きタイトル */
.UlineTitle01{
	border-bottom: #666 dotted 1px;
	margin-bottom: 8px;
	font-size: small;
	font-weight:bold;
	letter-spacing:1em;
}
.UlineTitle02{
	border-bottom: #666 dotted 1px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight:bold;
	margin-left:0;
	letter-spacing:1em;
}
.UlineTitle03{
	border-bottom: #666 dotted 1px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight:bold;
	margin-left:0;
	letter-spacing:0.3em;
}
.UlineTitle04{
	border-bottom: #666 dotted 2px;
	margin-bottom: 8px;
	font-size: medium;
	font-weight:bold;
	margin-left:0;
	letter-spacing:1em;
}
.CommonTitle_l_ub{
	font-size:large;
	font-weight:bold;
	border-bottom:#999 dotted medium;
}

.CommonTitle_m_ub{
	font-size:medium;
	border-bottom:#999 dotted medium;
}

.CommonTitle_s_ub{
	font-size:small;
	border-bottom:#999 dotted thin;
}


.CommonFont_mini{
	font-size:10px;
}

/* ノート風の下線が付くボックス */
.box_underline_dot{
	background-image:url('images/b_underline_dot.gif');
	line-height:23px;
	margin:0;
}

/*　■■■■■■■装飾枠■■■■■■■*/
.frame_solid_b{
	border: 3px #809AD0 solid;
	padding: 2px;
	background-color: #FFF;
}

/*　■■■■■■■ボックス■■■■■■■*/
.box_w160{
	width:160px;
}
.box_w200{
	width:200px;
}
.box_w250{
	width:250px;
}
.box_w300{
	width:300px;
}
.box_margin_b30{
	margin-bottom:30px;
}
.box_w200_h250{
	width:200px;
	width:250px;
	margin:1em;
}
.padding_box_1em{
	padding:1em;
}

.CommonBox_w400 {
	width:400px;
	margin:0;
	padding:0;
}
.CommonBox_w160 {
	width:160px;
	margin:0;
	padding:0;
}


/*　■■■■■■■ボックス（枠付き）■■■■■■■*/
.FrameBoxM_B1{
	padding:5px;
	border:#69F solid medium;
	overflow:auto;
}
.FrameBoxM_G1{
	padding:5px;
	border:#3C6 solid medium;
	overflow:auto;
}
.FrameBoxM_P1{
	padding:5px;
	border:#F9F solid medium;
	overflow:auto;
}

.FrameBox_B1{
	padding:5px;
	border:#69F solid thin;
	overflow:auto;
}
.FrameBox_G1{
	padding:5px;
	border:#3C6 solid thin;
	overflow:auto;
}
.FrameBox_P1{
	padding:5px;
	border:#F9F solid thin;
	overflow:auto;
}

.FrameBoxDot {
	border: 2px #aaa dotted;
	padding: 15px;
	overflow:auto;
}
.FrameBoxDot2 {
	border: 2px #aaa dotted;
	padding: 2px;
	overflow:auto;
}


/*　■■■■■■■１つの記事用ボックス■■■■■■■*/
.ContentBox{
	margin-bottom:50px;
	overflow:auto;
	clear: both;
}

/*　■■■■■■■イメージ用ボックス■■■■■■■*/

/*画像に説明文をつける際のボックス*/
.IMGBox {
	margin:10px 10px 15px 10px;
}
.IMGBox img {
	margin:2px;
}
.IMGBox p {
	margin: 0;
	padding:0;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align:left;
}


/*　■■■■■■■マージン調節■■■■■■■*/
.margin_t_30{
	margin-top:30px;
}
.margin_b_30{
	margin-bottom:30px;
	overflow:auto;
}

/*　■■■■■■■区切り線■■■■■■■*/
.hr_b{
	border-bottom:#999 thin solid;
}
/* インタビュー */
.head_inview_oran {
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0.25em 0;
	border: 4px #F90 solid;
	font-size: medium;
	font-weight: bold;
}
.head_inview_oran_span {
	margin-right: 0.5em;
	padding: 0.5em;
	background-color: #F90; color: #FFF;
}
.head_inview_2_oran {
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 0.5em;
	border-left: 4px #F90 solid;
}
/* 画像を水平方向に中央揃え */
img.img_hrzn_c {
	display: block;
	margin-right: auto;
	margin-left: auto;
}